Subject: Ticket Assigned - Re: ﻿ Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 08:58:03 +0000 (UTC)

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed!  Asalamo alaikum
 I ordered the same thing but the process was not succeed due to short of credit in account....but then I ordered again after credit in account because I haven't get the notification that your previous order now in process. Now I got the 2 package with same items. Can I return one package in store?? Kindly resolve issue. Here is the attachment of previous order.

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Wednesday, November 10, 2021 2:36:02 PM
To: Sumbul Nisar <[email-masked]>
Subject:  Your Click & Collect order is confirmed!

Your order number is 6365381942 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6365381942?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

Your order has been successfully placed.

Hi Sumbul Nisar, thanks for shopping with us.
For your reference, your order number is 6365381942<https://www.centrepointstores.com/sa/en/my-account/order/6365381942?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, King Faizal Road
Address :

King Faizal Road, Tabuk, Tabuk, Saudi Arabia
Phone Number: 966549135321

Working hours :

Saturday-Thursday ( 9:30 AM-10:30 PM ) Friday( 4:30:00 PM - )

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/King%20Faizal%20Road,%20Tabuk,%20Al%20Muruj%20B,%20Tabuk,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
Payment Method:

[mastercard]

xxxx xxxx xxxx 3987
FARAZ A SALAHUDDIN

Order Details

Item

Description

Total Price

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162212462-162212462-LS18040220_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162212462?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
LIFESTYLE
Gold Finished Metal Basket - 29x29x10 cms
Color: Gold
Quantity: 1
SAR 29
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163612514-163612514-LS18290721_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163612514?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
LIFESTYLE
Embroidered 2-Piece Curtain Set - 135x260 cms
Color: Gold
Quantity: 2
SAR 198
Subtotal:       SAR 227
Savings:        - SAR 245.4
Total   SAR 181.6
Your order may arrive in multiple deliveries.
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 22 Shukrans.
Go to My Shukran Account<https://www.centrepointstores.com/sa/en/my-account/loyalty>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378060